Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# HtmlEscapesWriter Class Reference

Inheritance diagram for HtmlEscapesWriter:

## Detailed Description

Writer interface wrapper, which allows escaping of XML markup characters (& and <).

## Public Member Functions
| HtmlEscapesWriter (Writer *writer)
void | write (wchar c)
## Protected Attributes
Writer * | writer

Colorer-take5 Library. Copyright © 1999-2006 Igor Russkih.
Generated at Fri Nov 24 17:13:13 2006 by doxygen 1.4.6.